Quassel IRC - Feature #577

Raise window in response to feedback from Knotify
02/23/2009 01:31 AM - kitterma

Status: Resolved Start date: 02/23/2009
Priority: Normal Due date:

Assignee: Sputnick % Done: 100%
Category: Quassel GUI (KDE) Estimated time: 0.00 hour
Target version: 0.4.2

0S: Any

Description

When a user gets a notification that they've been highlighted they should be able to click on the notification and get to the Quassel
window. Bonus points for also steering to the correct channel.

History

#1 - 02/23/2009 01:33 AM - Sputnick
- Status changed from New to Assigned
- Assignee set to Sputnick

- Target version set to 0.4.1

#2 - 03/26/2009 11:21 PM - Sputnick

- Target version changed from 0.4.1 to 0.4.2

#3 - 04/02/2009 04:15 PM - Sputnick
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Fixed in http:/git.quassel-i
Backport to 0.4 pending.
